## apt-dater 0.8.6

=== clients/debian/Makefile ===
clean:
	

install:
	mkdir -p $(DESTDIR)/usr/bin
	cp apt-dater-host $(DESTDIR)/usr/bin
	
	mkdir -p $(DESTDIR)/etc
	cp apt-dater-host.conf $(DESTDIR)/etc
