## apt-dater 0.8.1+svn450

=== debian/changelog ===
apt-dater (0.8.1+svn450-1) unstable; urgency=high

  * New upstream svn snapshot.
    - Fixes bug, where apt-dater does not detect broken packages and moves the
      host to the unknown status.
      Closes: #560186
    - Added localized query confirms.
      Closes: #565931

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 23 Jan 2010 14:51:32 +0100

apt-dater (0.8.1+svn443-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Working hotkey l for exanding.
      Closes: #564450
    - Filetransfer is working again.
      Closes: #564459

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2010 13:42:04 +0100

apt-dater (0.8.1+svn438-1) unstable; urgency=high

  * New upstream svn snapshot.
    - Fixes grave bug, where apt-dater only prints usage messages instead of
      starting the ncurses gui. Much thanks to Simon Richter.
      Closes: #563159
  * Merge 0.8.1-1~bpo50+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2010 18:06:47 +0100

apt-dater (0.8.1-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Do not use the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Dec 2009 12:12:55 +0100

apt-dater (0.8.1-1) unstable; urgency=low

  * New upstream release.
    - Do not force DefaultUser and DefaultPort anymore.
      Closes: #559366

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Dec 2009 15:10:41 +0100

apt-dater (0.8.0+svn434-1) unstable; urgency=high

  * New upstream svn snapshot.
    - Fixes bug where the status files are not read properly.
      Closes: #560186
  * Switch to ncursesw, so that umlauts are displayed correctly.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Dec 2009 22:11:01 +0100

apt-dater (0.8.0+svn431-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Remove hack to build the locale files.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Nov 2009 18:50:44 +0100

apt-dater (0.8.0+svn426-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Added italian translation from Milo Casagrande.
      Closes: #555820
    - CentOS hosts are properly handled now.
      Closes: #555534
    - Do not call apt-dater-host on the remote host with sudo anymore, if the
      user already has got root rights.
      Closes: #555535
  * Convert package to the 3.0 (quilt) format.
  * Install locale files.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2009 12:47:14 +0100

apt-dater (0.8.0-3) unstable; urgency=low

  * Merge 0.8.0-2~bpo40+1 and 0.8.0-2~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 12:52:03 +0200

apt-dater (0.8.0-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 07 Jun 2009 12:03:47 +0200

apt-dater (0.8.0-2~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.
  * We need Tcl 8.4 instead of 8.5 on Etch.
  * Add dpatch and 01-aptitude_safe-upgrade.dpatch which replaces safe-upgrade
    by upgrade for aptitude on Debian Etch. safe-upgrade is only available
    since Lenny.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 07 Jun 2009 18:06:47 +0200

apt-dater (0.8.0-2) unstable; urgency=low

  * Install missing lib target. Without the history feature will not work and
    you will get a warning on startup.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 May 2009 14:43:54 +0200

apt-dater (0.8.0-1) unstable; urgency=low

  * New upstream release.
    - Fix apt-dater to fail on apt command when MAINTAINER is not set.
      Closes: #529200
    - Drop merged 01-aptitude_safe-upgrade.dpatch patch.
    - Repackaged original tarball to remove the .svn subfolders.
  * Configure it with --enable-autoref, --enable-history and --enable-debug to
    activate the new features.
  * Fix override disparity in apt-dater.
  * Fix typo in get-orig-source target.
  * Merge 0.7.0-1~bpo50+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 26 May 2009 18:39:07 +0200

apt-dater (0.7.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of apt-dater-dbg to debug.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Refresh debian/copyright and add my own copyright for the packaging.
  * Refer to the GPL-2 file instead of the GPL link.
  * Install the upstreams changelog.
  * Move apt-dater-dbg to the new section "debug".

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Apr 2009 19:26:06 +0200

apt-dater (0.7.0-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:09:31 +0200

apt-dater (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Basic WUA (Windows) client support.
    - Drop 02-g_free-before-return.dpatch (merged).

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 21 Jan 2009 18:40:34 +0200

apt-dater (0.6.4.1-3) unstable; urgency=low

  * Add get-orig-source target.
  * Add 02-g_free-before-return.dpatch, which fixes a missing g_free of
    allocated memory before jumping out of the function with return.
    Closes: #511695

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 13 Jan 2009 18:27:52 +0200

apt-dater (0.6.4.1-2) unstable; urgency=low

  * Recommend on dmvirt at the apt-dater-host package.
  * Add missing ${misc:Depends}. Thanks lintian.
  * Adjust debian/watch to match with the new upstream naming scheme.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 21 Dec 2008 13:28:37 +0100

apt-dater (0.6.4.1-1) unstable; urgency=low

  * New upstream release.
    - This release also adds support for visual detection of differen virtual
      servers technologies, but the needed script imvirt for it is not packaged
      yet.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 25 Nov 2008 18:16:03 +0100

apt-dater (0.6.2+svn205-1) unstable; urgency=low


