=== debian/control ===
Source: apt-dater
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), libpopt-dev, libglib2.0-dev, libncursesw5-dev, tcl8.5-dev, libxml2-dev
Homepage: http://www.ibh.de/apt-dater
Standards-Version: 3.8.3

Package: apt-dater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, screen, openssh-client
Suggests: apt-dater-host, xsltproc
Description: terminal-based remote package update manager
 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH.
 It supports Debian-based managed hosts as well as OpenSUSE and CentOS based
 systems.

Package: apt-dater-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, apt-dater (= ${binary:Version})
Description: terminal-based remote package update manager (dbg symbols)
 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH.
 It supports Debian-based managed hosts as well as OpenSUSE and CentOS based
 systems.
 .
 This package contains the debugging symbols for the apt-dater package.

Package: apt-dater-host
Architecture: all
Depends: ${misc:Depends}, openssh-server, sudo, lsb-release, libapt-pkg-perl
Recommends: aptitude, imvirt
Description: host helper application for apt-dater
 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH.
 It supports Debian-based managed hosts as well as OpenSUSE and CentOS based
 systems.
 .
 This package provides the helper application for apt-dater.
 It has to be installed on every apt-dater managed host.
