## apt-dater 0.8.3

=== debian/changelog ===
apt-dater (0.8.3-2) unstable; urgency=low

  * Merge 0.8.3-1~bpo50+1 changelog.
  * Add japanese translation from Hideki Yamane.
    Closes: #582721

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 23 May 2010 21:01:01 +0200

apt-dater (0.8.3-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Revert the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Apr 2010 20:00:12 +0200

apt-dater (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Add vietnamese translation from Clytie Siddall.
    Closes: #576024

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 03 Apr 2010 16:15:45 +0200

apt-dater (0.8.2+svn511-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixes wrong version number.
      Closes: #570498
  * Merge 0.8.2-2~bpo50+1 changelog.
  * Add german translation from Thomas Mueller.
    Closes: #570721

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 25 Mar 2010 19:05:43 +0100

apt-dater (0.8.2-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Revert the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2010 21:08:51 +0100

apt-dater (0.8.2-2) unstable; urgency=low

  * Add francaise translation from Christian Perrier.
    Closes: #568496
  * Add spanish translation from Francisco Javier Cuadrado.
    Closes: #568506

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Feb 2010 14:12:16 +0100

apt-dater (0.8.2-1) unstable; urgency=low

  * New upstream release.
    - Added option to have automatic upgrades and also ask about that with
      debconf.
      Closes: #565930
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Add swedish translation from Marting Bagge.
    Closes: #566906
  * Add russian translation from Yuri Kozlov.
    Closes: #567017
  * Add italian translation from Vincenzo Campanella.
  * Add portuguese translation from Pedro Ribeiro.
    Closes: #567420
  * Add czech translation from Michal Šimůnek.
    Closes: #567634

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Feb 2010 18:52:46 +0100
