=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 5), libpopt-dev, libglib2.0-dev, libncursesw5-dev, tcl8.5-dev, libxml2-dev
+Build-Depends: debhelper (>= 5), libpopt-dev, libglib2.0-dev, libncursesw5-dev,
+ tcl8.5-dev, libxml2-dev, po-debconf
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: apt-dater
 Architecture: any
