=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	dh_testroot
 	rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
+	debconf-updatepo
 	dh_clean
 
 install: build
@@ -43,6 +44,7 @@
 	dh_installchangelogs -i ChangeLog
 	dh_installdocs -i
 	dh_installman -i
+	dh_installdebconf -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
