## apt-dater 0.8.4

=== debian/changelog ===
apt-dater (0.8.4-3) unstable; urgency=high

  * Merge 0.8.4-2~bpo50+1 changelog.
  * Add patch 02-dist-upgrade-for-update.diff, which fixes an issue with
    displaying ABI incompatible updates, like the last bind9 security update.
    Closes: #611088

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jan 2011 18:22:29 +0100

apt-dater (0.8.4-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Remove patch 01-no-sudo-with-aptitude.diff, it is for squeeze only.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Oct 2010 14:56:20 +0200

apt-dater (0.8.4-2) unstable; urgency=high

  * Merge 0.8.4-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.9.1 (no changed needed).
  * Mention apt-dater-host in the long description of apt-dater.
    Closes: #597935
  * Downgrade sudo dependency to recommends.
    Closes: #597936
  * Add patch 01-no-sudo-with-aptitude.diff from upstream svn. aptitude does
    not need root privileges since Squeeze to check for updates.
    Closes: #596723
  * Add missing perl:Depends.
  * Fixed debconf does not respect users choice. Thanks for the patch to Daniel
    Baumann. Bumping urgency to high.
    Closes: #597940
  * Suggest mc with the apt-dater package. mc is used for file transfers.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Oct 2010 17:18:22 +0200

apt-dater (0.8.4-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Revert the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 16 Jul 2010 20:39:47 +0200

apt-dater (0.8.4-1) unstable; urgency=low

  * New upstream release.
    - Do not use apt-get for update checking, if aptitude is configured.
      Closes: #587106
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Jul 2010 20:42:17 +0200
