=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends: debhelper (>= 5), libpopt-dev, libglib2.0-dev, libncursesw5-dev,
  tcl8.5-dev, libxml2-dev, po-debconf
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: apt-dater
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, screen, openssh-client
-Suggests: apt-dater-host, xsltproc
+Suggests: apt-dater-host, xsltproc, mc
 Description: terminal-based remote package update manager
  apt-dater provides an easy to use ncurses frontend for managing package
- updates on a large number of remote hosts using SSH.
+ updates on a large number of remote hosts using SSH and apt-dater-host.
  It supports Debian-based managed hosts as well as OpenSUSE and CentOS based
  systems.
 
@@ -32,8 +32,9 @@
 
 Package: apt-dater-host
 Architecture: all
-Depends: ${misc:Depends}, openssh-server, sudo, lsb-release, libapt-pkg-perl
-Recommends: aptitude, imvirt
+Depends: ${perl:Depends}, ${misc:Depends}, openssh-server, lsb-release,
+ libapt-pkg-perl
+Recommends: aptitude, imvirt, sudo
 Description: host helper application for apt-dater
  apt-dater provides an easy to use ncurses frontend for managing package
  updates on a large number of remote hosts using SSH.
