=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	dh_installdocs -i
 	dh_installman -i
 	dh_installdebconf -i
+	dh_perl -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
