## apt-dater 0.8.5

=== debian/changelog ===
apt-dater (0.8.5-2) unstable; urgency=low

  * Merge 0.8.4-4+squeeze1 changelog.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add danish debconf translation from Joe Dalton.
    Closes: #623087
  * Update debconf translations with debconf-updatepo.
  * Build with hardening-wrapper.
  * Wrap build dependencies.
  * Add patch 01-fix-format-error.diff to fix an FTBFS with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 May 2011 15:11:18 +0200

apt-dater (0.8.5-1) unstable; urgency=high

  * New upstream release.
    - Remove all patches, they have been merged by upstream.
  * Fix apt-dater-host.config, to not mess up with boolean values and integers.
    Closes: #611968
  * Bump debhelper to version 7.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:39:55 +0100

apt-dater (0.8.4-4+squeeze1) stable-proposed-updates; urgency=medium

  * Fix apt-dater-host.config, to not mess up with boolean values and integers.
    Closes: #611968

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 04 Feb 2011 10:22:10 +0100

apt-dater (0.8.4-4) unstable; urgency=high

  * Add patch from Stefan Bühler, which fixes apt-dater-host.postinst to
    add the missing ";" at EOL.
    Closes: #611462

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 29 Jan 2011 18:33:56 +0100
