=== debian/control ===
--- 
+++ 
@@ -2,10 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 5), libpopt-dev, libglib2.0-dev, libncursesw5-dev,
- tcl8.5-dev, libxml2-dev, po-debconf
+Build-Depends: debhelper (>= 7),
+ libpopt-dev,
+ libglib2.0-dev,
+ libncursesw5-dev,
+ tcl8.5-dev,
+ libxml2-dev,
+ po-debconf,
+ hardening-wrapper
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: apt-dater
 Architecture: any
