=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -32,7 +33,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	(cd src && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater install)
 	(cd lib && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater install)
 	(cd po && make all && make DESTDIR=$(CURDIR)/debian/apt-dater install)
