## apt-dater 0.8.6

=== debian/changelog ===
apt-dater (0.8.6-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Add Brazilian Portuguese debconf translation.
    Closes: #663492

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Mar 2012 21:05:36 +0100

apt-dater (0.8.6-3) unstable; urgency=low

  * Add Dutch debconf translation.
    Closes: #659258

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 12 Feb 2012 11:41:10 +0100

apt-dater (0.8.6-2) unstable; urgency=low

  * Add patch 02-dist-upgrade, since safe-upgrade is not available at apt-get.
    Closes: #649688

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 02 Dec 2011 21:06:42 +0100

apt-dater (0.8.6-1) unstable; urgency=high

  * New upstream release.
    - Use merged apt-dater-host.1 manpage.
    - Remove all patches, they have been merged with this upstream release.
    - Fixed FTBFS.
      Closes: #642696
  * Do not recommend aptitude anymore.
  * Wrap debian/control lines.
  * Add 01-fix-locale-ftbfs.diff to fix another FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Sep 2011 19:27:05 +0200

apt-dater (0.8.5-3) unstable; urgency=low

  * Use again apt-get as default package manager.
    Closes: #635048
  * Add missing build-arch and build-indep target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:25:41 +0200
