=== debian/control ===
--- 
+++ 
@@ -11,12 +11,17 @@
  po-debconf,
  hardening-wrapper
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: apt-dater
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, screen, openssh-client
-Suggests: apt-dater-host, xsltproc, mc
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ screen,
+ openssh-client
+Suggests: apt-dater-host,
+ xsltproc,
+ mc
 Description: terminal-based remote package update manager
  apt-dater provides an easy to use ncurses frontend for managing package
  updates on a large number of remote hosts using SSH and apt-dater-host.
@@ -27,7 +32,8 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${misc:Depends}, apt-dater (= ${binary:Version})
+Depends: ${misc:Depends},
+ apt-dater (= ${binary:Version})
 Description: terminal-based remote package update manager (dbg symbols)
  apt-dater provides an easy to use ncurses frontend for managing package
  updates on a large number of remote hosts using SSH.
@@ -38,9 +44,13 @@
 
 Package: apt-dater-host
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, openssh-server, lsb-release,
+Depends: ${perl:Depends},
+ ${misc:Depends},
+ openssh-server,
+ lsb-release,
  libapt-pkg-perl
-Recommends: aptitude, imvirt, sudo
+Recommends: imvirt,
+ sudo
 Description: host helper application for apt-dater
  apt-dater provides an easy to use ncurses frontend for managing package
  updates on a large number of remote hosts using SSH.
