## apt-dater 0.9.0

=== clients/debian/Makefile ===
--- 
+++ 
@@ -7,3 +7,9 @@
 	
 	mkdir -p $(DESTDIR)/etc
 	cp apt-dater-host.conf $(DESTDIR)/etc
+	
+	mkdir -p $(DESTDIR)/etc/kernel/postinst.d
+	cp scripts/apt-dater-host_reboot $(DESTDIR)/etc/kernel/postinst.d
+	
+	mkdir -p $(DESTDIR)/etc/apt/apt.conf.d
+	cp scripts/99apt-dater-host_periodic $(DESTDIR)/etc/apt/apt.conf.d
