=== debian/changelog ===
apt-dater (0.9.0-7) unstable; urgency=low

  * Replace my old e-mail address in debian/copyright.
  * Point debian/watch to github.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Build package with autotools_dev.
    Closes: #727320

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 09:58:28 +0100

apt-dater (0.9.0-6) unstable; urgency=low

  * Bump compat level to version 9.
  * Migrate package to minimal debhelper.
  * Uploading to unstable.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 10:05:55 +0200

apt-dater (0.9.0-5) experimental; urgency=low

  * Add patch 04-wheezy-kernel, which fixes an missdetection of the Wheezy 3.2
    Linux Kernel as selfbuilt variant.
    Closes: #697330
  * Merge 0.9.0-3+wheezy1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Jan 2013 20:02:47 +0100

apt-dater (0.9.0-4) experimental; urgency=low

  * Merge 0.9.0-3~bpo60+1 changelog.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Add upstream patch 03-patch-hostname-plus-sign to accept plus signs in
    hostnames.
    Closes: #687981

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Dec 2012 11:19:03 +0100

apt-dater (0.9.0-3+wheezy1) unstable; urgency=low

  * Add patch 03-wheezy-kernel, which fixes an missdetection of the Wheezy 3.2
    Linux Kernel as selfbuilt variant.
    Closes: #697330

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Jan 2013 19:39:23 +0100

apt-dater (0.9.0-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Jul 2012 10:30:03 +0200

apt-dater (0.9.0-3) unstable; urgency=low

  * Add upstream patch 02-refresh-ssh-flags which adds OptionalCmdFlags on
    refreshing hosts.
    Closes: #678111

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 Jul 2012 19:30:34 +0200

apt-dater (0.9.0-2) unstable; urgency=low

  * Add patch 01-ld-flags-non-linux, which fixes an FTBFS on non-Linux
    architectures.
    Closes: #675287

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Jun 2012 18:44:56 +0200

apt-dater (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - apt-dater does not silently fail anymore on refreshing a bad host.
      Closes: #646902
    - Drop merged patches 01-fix-locale-ftbfs and 02-dist-upgrade.
    - Add new apt-dater-host dependency on libimvirt-perl.
    - Add new apt-dater dependency on lockfile-progs or procmail.
    - Build with the new clusters function.
    - Remove old clients/README-0.1 doc.
  * Install apt-dater-host sudoers configuration file, which is by default
    disabled.
  * Remove suggest on mc, sftp is the default method to transfer files.
  * Add lintian override for false positive hardening-no-fortify-functions
    warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 29 May 2012 18:53:05 +0200
