=== debian/control ===
--- 
+++ 
@@ -2,26 +2,27 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  libpopt-dev,
  libglib2.0-dev,
  libncursesw5-dev,
  tcl8.5-dev,
  libxml2-dev,
  po-debconf,
+ autotools-dev,
  hardening-wrapper
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: apt-dater
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  screen,
+ lockfile-progs | procmail,
  openssh-client
 Suggests: apt-dater-host,
- xsltproc,
- mc
+ xsltproc
 Description: terminal-based remote package update manager
  apt-dater provides an easy to use ncurses frontend for managing package
  updates on a large number of remote hosts using SSH and apt-dater-host.
@@ -48,6 +49,7 @@
  ${misc:Depends},
  openssh-server,
  lsb-release,
+ libimvirt-perl,
  libapt-pkg-perl
 Recommends: imvirt,
  sudo
