=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

DEB_CONFIGURE_EXTRA_FLAGS := \
	--enable-tclfilter \
	--enable-xmlreport \
	--enable-autoref \
	--enable-history \
	--enable-clusters \
	--enable-debug

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_auto_build:
	(cd src && $(MAKE))
	(cd po && $(MAKE) all)

override_dh_auto_install:
	(cd src && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater install)
	(cd lib && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater install)
	(cd po && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater install)
	(cd clients/debian && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater-host install)

override_dh_auto_clean:
	dh_clean
	debconf-updatepo

override_dh_strip:
	dh_strip --dbg-package=apt-dater-dbg
