=== debian/watch ===
version=3
https://github.com/DE-IBH/apt-dater/releases \
/DE-IBH/apt-dater/archive/v(.+)\.tar\.gz
