## apt-dater 1.0.1+git20150119

=== debian/changelog ===
apt-dater (1.0.1+git20150119-1) unstable; urgency=low

  * New upstream git snapshot.
    - Fixes FTBFS with ld -b.
      Closes: #767594

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Jan 2015 19:14:15 +0100

apt-dater (1.0.1+git20141212-1) unstable; urgency=low

  * New upstream git snapshot.
    - Fixed segfault if a dot is used in the configuration as alias.
      Closes: #767584
    - Fixed typos in manpage.
      Closes: #770444
  * Merge 0.9.0-8 changelog.
  * Add automake as build dependency.
  * Add NEWS entry about new configuration format.
    Closes: #767586

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Dec 2014 19:25:34 +0100

apt-dater (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixed wrong variable usage in cmd command.
    - Updates portuguese translation.
      Closes: #767524

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Oct 2014 20:56:24 +0100

apt-dater (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Remove po/stamp-po in debian/clean to allow building twice in a row.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Oct 2014 17:40:07 +0100

apt-dater (0.9.9+git20141027-1) experimental; urgency=low

  * New upstream git snapshot.
    - apt-dater.conf manpage has been renamed to apt-dater.config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 20:02:30 +0100

apt-dater (0.9.9+git20141015-1) experimental; urgency=medium

  * New upstream git snapshot.
    - Enhanced config format.
      Closes: #678271
  * Simplify building and add autoconf as build dependency.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Oct 2014 13:29:41 +0200

apt-dater (0.9.9+git20140930-1) experimental; urgency=medium

  * New upstream git snapshot.
    - Use SSH and OptionalCmdFlags on host refresh.
      Closes: #678111
    - Localize date/time display.
      Closes: #718500
    - Add portuguese translation.
      Closes: #757290
    - autoreconf is not required anymore.
    - Patch 01-ld-flags-non-linux is not required anymore.
    - Remove merged patch 02-refresh-ssh-flags.
    - Remove merged patch 03-patch-hostname-plus-sign.
    - Add new build dependency libconfig-dev.
  * Remove package apt-dater-host. It has been split up into a separate source
    package.
  * Remove deprecated hardening-wrapper build depends.
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Update debian/copyright.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature.
  * Use DEP5 copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 30 Sep 2014 18:20:40 +0200

apt-dater (0.9.0-8) testing; urgency=low

  * Drop binary package apt-dater-host. It is superseded by the new
    src:apt-dater-host package.
    - Drop obsolete patch 04-wheezy-kernel.
    - Drop debconf templates.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Nov 2014 23:35:09 +0100
