=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  libglib2.0-dev,
  libncursesw5-dev,
  tcl8.5-dev,
- libxml2-dev,
- po-debconf,
- autotools-dev,
- hardening-wrapper
+ libconfig-dev,
+ automake,
+ autoconf,
+ libxml2-dev
 Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: apt-dater
 Architecture: any
@@ -42,22 +42,3 @@
  systems.
  .
  This package contains the debugging symbols for the apt-dater package.
-
-Package: apt-dater-host
-Architecture: all
-Depends: ${perl:Depends},
- ${misc:Depends},
- openssh-server,
- lsb-release,
- libimvirt-perl,
- libapt-pkg-perl
-Recommends: imvirt,
- sudo
-Description: host helper application for apt-dater
- apt-dater provides an easy to use ncurses frontend for managing package
- updates on a large number of remote hosts using SSH.
- It supports Debian-based managed hosts as well as OpenSUSE and CentOS based
- systems.
- .
- This package provides the helper application for apt-dater.
- It has to be installed on every apt-dater managed host.
