=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_EXTRA_FLAGS := \
	--enable-tclfilter \
	--enable-xmlreport \
	--enable-autoref \
	--enable-history \
	--enable-clusters \
	--enable-debug

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_strip:
	dh_strip --dbg-package=apt-dater-dbg
