## apt-dater 1.0.2

=== debian/changelog ===
apt-dater (1.0.2-1) unstable; urgency=low

  * New upstream release.
    - Set the default of the opt-cmd-flags host option to "-t" since this is
      essential.
      Closes: #776392
    - Add new build dependency vim-common.
  * Replace screen dependency with tmux.
  * Create apt-dater group for session sharing.
  * Add missing directories.
  * Make the build reproducible.
    Closes: #789648
  * Drop automake and autoconf build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 17:33:08 +0200
