=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  libncursesw5-dev,
  tcl8.5-dev,
  libconfig-dev,
- automake,
- autoconf,
+ vim-common,
  libxml2-dev
 Homepage: http://www.ibh.de/apt-dater
 Standards-Version: 3.9.6
@@ -18,7 +17,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- screen,
+ tmux,
  lockfile-progs | procmail,
  openssh-client
 Suggests: apt-dater-host,
