=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+SOURCE_DATE_EPOCH := $(shell date -d "$(dpkg-parsechangelog --count 1 -SDate)" +%s)
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--enable-tclfilter \
@@ -6,7 +8,8 @@
 	--enable-autoref \
 	--enable-history \
 	--enable-clusters \
-	--enable-debug
+	--enable-debug \
+	--enable-tmux
 
 %:
 	dh $@
