## apt-dater 1.0.2+git20150804

=== debian/changelog ===
apt-dater (1.0.2+git20150804-1~ab~SID+1) sid-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    ed314532fcfc7b1a61175ec9b61286183deed1e6.
  * External port from:
    http://httpredir.debian.org/debian/pool/main/a/apt-dater/apt-
    dater_1.0.2+git20150804-1.dsc
  * MINI_BUILDD: BACKPORT_MODE

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sun, 06 Sep 2015 10:07:13 +0200

apt-dater (1.0.2+git20150804-1) unstable; urgency=medium

  * New upstream git snapshot.
    - Outdated manpage fixed.
      Closes: #793100
  * Prevent users not part of group apt-dater to read global config files.
    Closes: #793180
  * Add missing libxml-writer-perl dependency.
    Closes: #792807
  * dmangle git in debian/watch.
  * Add dh-autoreconf.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 28 Aug 2015 11:14:38 +0200
