## apt-dater 1.0.2+git20151216

=== debian/changelog ===
apt-dater (1.0.2+git20151216-1) unstable; urgency=medium

  * New upstream git snapshot.
    - Fix hosts stuck in refresh.
      Closes: #801994

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 11:00:02 +0100
