=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
  libpopt-dev,
  libglib2.0-dev,
  libncursesw5-dev,
@@ -17,6 +18,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
+ ${perl:Depends},
+ libxml-writer-perl,
  tmux,
  lockfile-progs | procmail,
  openssh-client
