=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	--enable-tmux
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
