## apt-dater 1.0.3

=== debian/changelog ===
apt-dater (1.0.3-6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1 (no changes required).
  * Replace build dependency vim-common with xxd.
    Closes: #877595
  * Fix homepage field.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Nov 2017 10:58:26 +0100

apt-dater (1.0.3-5) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Add manpage for adsh.1.
  * Include pkg-info.mk to define SOURCE_DATE_EPOCH.
  * Add patch 01-spelling-error.
  * Adjust paths for apt-dater examples.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Jul 2017 10:47:46 +0200

apt-dater (1.0.3-4) unstable; urgency=medium

  * Add upstream patch 03-broken-tcl-filters to fix broken Tcl filters.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 May 2017 15:54:42 +0200

apt-dater (1.0.3-3) unstable; urgency=medium

  * Replace patch 01-grep-syntax-error with 02-fix-default-err-pattern from
    Stephan Sürken to realy fix #827339.
    Closes: #827339
  * Merge 1.0.3-2~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Nov 2016 11:27:20 +0100

apt-dater (1.0.3-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Oct 2016 16:04:54 +0200

apt-dater (1.0.3-2) unstable; urgency=high

  * Merge 1.0.3-1~bpo8+1 changelog.
  * Add dependency on libglib-perl.
  * Add patch 01-grep-syntax-error to fix a syntax error in the typescript.
    Closes: #827339

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Sep 2016 09:23:11 +0200

apt-dater (1.0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Sep 2016 11:32:23 +0200

apt-dater (1.0.3-1) unstable; urgency=medium

  * New upstream release.
    - Silence obsolete tmux 2.2 option "status-utf8".
      Closes: #827107
    - Typo in german translation fixed.
      Closes: #813103
    - Fix generation of broken default xml files.
      Closes: #826403
    - Correct usage of SOURCE_DATE_EPOCH in Makefile and debian/rules.
      Closes: #797211
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Fix capitalization error in package description of openSUSE.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Jun 2016 16:29:50 +0200
