=== debian/control ===
Source: apt-dater
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libpopt-dev,
 libglib2.0-dev,
 libncursesw5-dev,
 tcl8.5-dev,
 libconfig-dev,
 xxd,
 libxml2-dev
Homepage: https://github.com/DE-IBH/apt-dater
Standards-Version: 4.1.1

Package: apt-dater
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 libxml-writer-perl,
 libglib-perl,
 tmux,
 lockfile-progs | procmail,
 openssh-client
Suggests: apt-dater-host,
 xsltproc
Description: terminal-based remote package update manager
 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH and apt-dater-host.
 It supports Debian-based managed hosts as well as openSUSE and CentOS based
 systems.
