## apt-dater 1.0.4

=== debian/changelog ===
apt-dater (1.0.4-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096321)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 21:54:30 +0300

apt-dater (1.0.4-8) unstable; urgency=medium

  * Remove obsolete NEWS file.
  * Add workaround to allow building this package twice in a row.
    Closes: #1043874
  * Fix build-depends-on-obsolete-package warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Aug 2023 13:29:08 +0200

apt-dater (1.0.4-7) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:07:34 +0100

apt-dater (1.0.4-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:16 +0200

apt-dater (1.0.4-5) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 10:56:23 +0200

apt-dater (1.0.4-4) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
    - Add no required files to debian/not-installed.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:21 +0100

apt-dater (1.0.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Temporary override lintian warning source-contains-unsafe-symlink until the
    new apt-dater release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 18:22:32 +0100

apt-dater (1.0.4-2) unstable; urgency=medium

  * Install missing docs.
    Closes: #924176
  * Add patch 01-tmux-options to fix an error with tmux 2.4, because of an old
    invalid option.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 15 Apr 2019 10:07:25 +0200

apt-dater (1.0.4-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-spelling-error.
    - Remove merged patch 02-fix-default-err-pattern.
    - Remove merged patch 03-broken-tcl-filters.
  * Bump Standards-Version to 4.3.0.
  * Bump debian/compat to level 12.
  * Move lintian-overrides file to source directory.
  * Fix renamed lintian tag.
  * Remove deprecated dh-autoreconf.
  * Use secure URIs in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Feb 2019 10:27:50 +0100

apt-dater (1.0.3-7) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 (no changes required).
  * Bump debian/compat to level 11.
  * Switch to the tcl-dev build dependency from tcl8.5-dev as Tcl/Tk 8.5
    is to be removed from Debian.
    Closes: #887927

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 13:49:29 +0100
