=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
  libpopt-dev,
  libglib2.0-dev,
- libncursesw5-dev,
- tcl8.5-dev,
+ libncurses-dev,
+ tcl-dev,
  libconfig-dev,
  xxd,
  libxml2-dev
 Homepage: https://github.com/DE-IBH/apt-dater
-Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 
 Package: apt-dater
 Architecture: any
