=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,15 @@
 	--enable-tmux
 
 %:
-	dh $@ --with autoreconf
-
-override_dh_auto_configure:
-	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
+
+override_dh_auto_configure:
+	cp -f $(CURDIR)/conf/apt-dater.xml.inc $(CURDIR)/conf/hosts.xml.inc $(CURDIR)/conf/tmux.conf.inc $(CURDIR)/debian/
+	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
+
+override_dh_auto_clean:
+	cp -f $(CURDIR)/debian/apt-dater.xml.inc $(CURDIR)/debian/hosts.xml.inc $(CURDIR)/debian/tmux.conf.inc $(CURDIR)/conf/ || true
+	dh_auto_clean
