=== debian/watch ===
version=4
opts=dversionmangle=s/\+git\d+// \
https://github.com/DE-IBH/apt-dater/tags .*/v(\d\S+)\.tar\.gz
