## apt-dater 1.0.4+git20260113

=== debian/changelog ===
apt-dater (1.0.4+git20260113-1) unstable; urgency=medium

  * New upstream git snapshot from 13.01.2026.
    - Rework many parts of the package.
    - Update error pattern to ignore fail2ban string.
      Closes: #976725
    - Rewrite patch 02-gcc-15.
  * Acknowledge NMU from Adrian Bunk.
  * Bump Standards-Version to 4.7.3 (Remove priority field).
  * Remove Rules-Requires-Root control field.
  * Add patch 03-display-hosts. Hosts should be displayed complete on start.
    Still far away from being perfect.
    Closes: #812871
  * Fix lintian warning old-fsf-address-in-copyright-file.
  * Remove some deprecated lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Jan 2026 10:48:32 +0100
