=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: apt-dater
 Section: admin
-Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ docbook-xsl,
  libpopt-dev,
  libglib2.0-dev,
  libncurses-dev,
- tcl-dev,
  libconfig-dev,
- xxd,
- libxml2-dev
+ libxml2-dev,
+ xsltproc,
+ xxd
 Homepage: https://github.com/DE-IBH/apt-dater
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 
 Package: apt-dater
 Architecture: any
